/* ogólne ------------------ */
@font-face { 
 font-family: 'SourceSansPro-Regular';
 src: url('../../../czcionki/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('../../../czcionki/SourceSansPro-Regular.otf');
}
@font-face {
 font-family: 'SourceSansPro-Black';
 src: url('../../../czcionki/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'),
      url('../../../czcionki/SourceSansPro-Black.otf');
} 
@font-face { 
 font-family: 'SourceSansPro-Bold';
 src: url('../../../czcionki/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
      url('../../../czcionki/SourceSansPro-Bold.otf');
}
@font-face { 
 font-family: 'SourceSansPro-Light';
 src: url('../../../czcionki/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
      url('../../../czcionki/SourceSansPro-Light.otf');
}

* { margin: 0 0 0 0; padding: 0 0 0 0; }

#wrapper { width:100%; overflow:hidden; margin: 0 auto; }
#wrapper1 { width:100%; overflow:hidden; margin: 0 auto; }

A:link { text-decoration: none;	font-weight: bold; }
A:visited { text-decoration: none; }
A:active { text-decoration: none; }
A:hover { text-decoration: underline; font-weight: bold; }

h1 { font-weight: normal; font-size: 28px; padding-bottom: 10px; }
h2 { font-family: SourceSansPro-Regular; font-weight: normal; font-style: italic; font-size: 24px; line-height:1.0; }
h3 { font-weight: bold; font-size: 18px; padding-bottom: 10px; }
h4 { font-weight: bold; font-size: 15px; }

ul { margin-left:20px; }
li { padding-bottom:10px; }
p { padding-bottom:10px; }

table.solid { border: 1px solid black; border-width: 1px; border-collapse: collapse; width: 100%; }
table.solid td { border-style: solid; border-width: 1px; padding: 5px; }

.float_center { width:1000px; float: right; position: relative; left: -50%; }
.float_center > .child { position: relative; left: 50%; }

.textnolink { text-decoration: none; font-weight: bold; text-decoration: underline; }
.tekst { text-align: justify; line-height: 150%; }
.tekst_home { text-align: left; line-height: 140%; }
.przypis { text-align: justify; font-size: 13px; line-height: 120%; }
.ukryty { display:none; }
.widoczny { display:inline; }



/* dymek ------------ */
a.dymek span { display: none; padding: 10px 10px; margin-left: 8px; }
a.dymek:hover span { display: inline; position: absolute; margin: 40px 0px 0px -40px; -moz-opacity: 0.8; opacity:1.00; filter: alpha(opacity=80); text-align: left; font-family: 'SourceSansPro-Light'; z-index:1000; }
a.dymek:hover { text-decoration: none; }
a.skip-main { left:-999px; position:absolute; top:auto; width:1px; height:1px; overflow:hidden; z-index:-999; }
a.skip-main:focus, a.skip-main:active { color: #fff; background-color:#000; left: 0; top: auto; width: 97%; height: auto; overflow:auto; margin: 10px; padding:10px; border:4px solid #000; text-align:center; font-size:1.2em; z-index:999; }



/* główka ------------ */
#ogloszenia { width: 100%; float: left; }
#header { width:1000px; overflow: auto; padding: 5px; }
#logo { width: 294px; height: 159px; float: left; overflow: hidden; }
#haslo { width: 532px; float: left; overflow: hidden; }
.haslo_txt { padding-top:60px;font-family: 'SourceSansPro-Light'; font-size:35px; }
#haslo_prawa { width: 166px; height: 91px; float: left; overflow: hidden; text-align: right; padding-top: 25px; }
#english { width: 168px; height: 43px; float: left; overflow: hidden; text-align: right; padding-top: 0; padding-bottom: 0; }
#english1 { display: none;}
#menu { width: 534px; float: left; overflow: hidden; }
#portale { width: 168px; padding-top: 3px; float: left; overflow: hidden; text-align: right; }
#portale1 { width: 351px; height: 25px; float: left; overflow: hidden; padding-top: 7px; text-align: left; display: none; }
#stopka { width: 100%; float: left; overflow: hidden; padding: 20px 0 30px 0; text-align: center; }
#cookies-message { padding: 12px 10px; text-align: center; position: fixed; bottom:0; left:0; right:0; opacity:.90; z-index: 100000; display: none; }
#accept-cookies-checkbox { transition: all 0.5s; padding: 2px 6px; border-radius: 4px; display: inline-block; margin-left: 10px; text-decoration: none; cursor: pointer; }



/* tresc główki ------------ */
#content1 { width:300px; float:left; padding:10px 30px 90px  0;   margin: 10px 0 10px 0; overflow:hidden; background-size: 329px 81px; background-repeat: no-repeat; background-position: center bottom; }
#content2 { width:270px; float:left; padding:10px 30px 20px 30px; margin: 10px 0 10px 0; overflow:hidden; }
#content3 { width:300px; float:left; padding:10px  0   20px 30px; margin: 10px 0 10px 0; overflow:hidden; }
#content4 { width:300px; float:left; padding:20px 30px 20px  0;   margin: 10px 0 10px 0; overflow:hidden; }
#content5 { width:270px; float:left; padding:20px 30px 20px 30px; margin: 10px 0 10px 0; overflow:hidden; }
#content6 { width:300px; float:left; padding:20px  0   20px 30px; margin: 10px 0 10px 0; overflow:hidden; text-align: center; }
#linia { width:1000px; height:1px; float:left; overflow:hidden; }
#linia1 { display: none; }
#linia2 { display: none; }



/* podstrona ------------ */
#kolumna1 { width:296px; float:left; overflow:hidden; }
#kolumna2 { width:534px; float:left; overflow:hidden; }
#kolumna3 { width:168px; float:left; overflow:hidden; }
#kolumna4 { width:702px; float:left; overflow:hidden; }
#podmenu { width: 534px; padding: 20px 0 20px 0; float: left; overflow: hidden; line-height: 150%; font-size: 13px; font-family: 'SourceSansPro-Regular'; }
.kolumna_small_1 { float: left; width: 98px; height: 121px; padding-right: 20px; }
.kolumna_small_1a { float: left; width: 98px; height: 121px; padding-right: 20px; }
.kolumna_small_2 { float: left; width: 416px; height: 121px; }
.kolumna_small_2a { float: left; width: 416px; }
.kolumna_small_3 { float: left; width: 601px; }
.kolumna_small_4 { float: left; width: 95px; text-align:right; }
.kolumna_small { float: left; width: 100%; padding-bottom: 20px; }
.kolumna_small_line { float: left; width: 100%; padding-bottom: 20px; }
.kolumna_small_lata { display: none; }
.kolumna_spiskom_1 { width: 35px; float: left; }
.kolumna_spiskom_2 { width: 150px; float: left; text-align: center; display: inline; }
.kolumna_spiskom_2a { display: none; }
.kolumna_spiskom_3 { width: 380px; float: left; }
.kolumna_spiskom_4 { width: 36px; float: left; text-align: right; }
.kolumna_spiskom      { width: 100%; float: left; line-height:1.3; padding: 10px 0 50px 0; }
.kolumna_spiskom_line { width: 100%; float: left; line-height:1.3; padding: 10px 0 10px 0; }
.kolumna_spiskom_doubleline { width: 100%; float: left; line-height:1.3; padding: 10px 0 10px 0; }
.kolumna_news_1 { width: 70px; float: left; padding-right: 10px; }
.kolumna_news_2 { width: 476px; float: left; }
.kolumna_news_3 { width: 30px; float: left; text-align: right; }
.kolumna_ppo_1 { width: 550px; float: left; padding: 20px 0 5px 0; }
.kolumna_ppo_2 { width: 50px; float: left; text-align: right; padding: 25px 0 8px 0; }
.kolumna_ppo_3 { width: 530px; float: left; padding: 0 0 0 20px; }
.kolumna_ppo_4 { width: 47px; float: left; }
.kolumna_prenum_1 { float: left; width: 100%; padding-left: 25px; }
.kolumna_prenum_2 { float: left; width: 100%; padding: 2px 0 2px 45px; }
.kolumna_prenum_3 { float: left; width: 100%; padding: 2px 0 2px 65px; }
.kolumna_prenum_4 { float: left; width: 100%; padding: 2px 0 2px 85px; }
.kolumna_prenum_5 { float: left; width: 100%; padding: 20px 0 20px 0; text-align: center; }
.kolumna_prenum_6 { float: left; padding: 2px 10px 2px 0; text-align: right; }
.kolumna_prenum_7 { float: left; padding: 2px 0 2px 0; }
.kolumna_kontakt_1 { float: left; width: 100%; padding: 20px 0 10px 0; }
.kolumna_kontakt_2 { float: left; width: 100%; padding: 2px 0 2px 45px; }
.kolumna_kontakt_3 { float: left; width: 60px; padding: 2px 10px 2px 45px; text-align: right; }
.kolumna_kontakt_4 { float: left; width: calc(100% - 115px); padding: 2px 0 2px 0; }
.premierzy1A { float:left; width:100%; display: inline; }
.premierzy2B { display: none; }
.premierzy3C { display: none; }
.premierzyA { float:left; width:200px; text-align:right; padding-right:10px; display: inline; }
.premierzyB { display: none; }
.premierzyC { display: none; }
.premierzy1 { float:left; width:250px; display: inline; }
.premierzy2 { display: none; }
.premierzy3 { display: none; }
.trend_okres_1 { float:left;width:100%;padding-top:10px;padding-bottom:20px;text-align:center; }
.trend_okres_2 { display: none; }
.kolumna_kontakt { float:left; width:133px; text-align:center; }
.kolumna_kontakt_small { display: none; }


/* przyciski ------------ */
.button { font-family: SourceSansPro-Regular; font-weight:bold; width:100px; cursor:pointer; padding: 3px 0 3px 0; }


/* inputs ------------ */
.input_text_100 { font-family: 'SourceSansPro-Regular'; width: 93%; padding: 5px 5px 5px 5px; }
.input_text_80 { font-family: 'SourceSansPro-Regular'; width: 73%; padding: 5px 5px 5px 5px; }
.input_text_short { font-family: 'SourceSansPro-Regular'; width: 120px; padding: 5px 5px 5px 5px; }
.input_trend_okres { font-family: 'SourceSansPro-Regular'; width: 30px; height: 22px; text-align:center; }


@media only screen and (max-width: 1000px) {
  	.float_center { width:601px; float: right; position: relative; left: -50%; }
  	.float_center > .child { position: relative; left: 50%;	}
  	
  	
  	/* główka ------------ */
  	#ogloszenia { text-align: center; }
   	#header { width:600px; overflow: auto;}
   	#logo { width: 600px; height: 169px; float: left; overflow: hidden; text-align: center; }
   	#haslo { display:none; }
   	#haslo_prawa { display:none; }
   	#english { display: none; }
   	#english1 { width: 100%; float: left; overflow: hidden; text-align: center; display: inline; }
   	#menu0 { display: none; }
	#menu { width: 100%; float: left; overflow: hidden; text-align: center; font-family: 'SourceSansPro-Regular'; }
   	
   	
   	/* tresc główki ------------ */
   	#content1 { width: 270px; margin: 10px 0 10px 0; padding:  0   30px 70px  0  ; border-top: 0; background-size: 329px 81px; background-repeat: no-repeat; background-position: center bottom;}
   	#content2 { width: 270px; margin: 10px 0 10px 0; padding:  0    0   20px 30px; border-top: 0; }
   	#content3 { width: 270px; margin: 10px 0 10px 0; padding: 10px 30px 20px  0  ; border-top: 0; }
   	#content4 { width: 270px; margin: 10px 0 10px 0; padding: 10px  0   20px 30px; border-top: 0; }
   	#content5 { width: 270px; margin: 10px 0 10px 0; padding: 20px 30px 20px  0  ; border-top: 0; }
   	#content6 { width: 270px; margin: 10px 0 10px 0; padding: 20px  0   20px 30px; border-top: 0; border-right: 0; }
   	#linia { display: none; }
   	#linia1 { width:600px; height: 1px; float:left; overflow:hidden; display:inline; }
   	#linia2 { width:600px; height: 1px; float:left; overflow:hidden; display:inline; }
   	
   	
   	/* podstrona ------------ */
	#kolumna1 { width:33px; float:left; overflow:hidden; }
	#kolumna2 { width:534px; float:left; overflow:hidden; }
	#kolumna3 { width:33px; float:left; overflow:hidden; }
	#kolumna4 { width:567px; float:left; overflow:hidden; }
	.kolumna_small_1 { float: left; width: 98px; height: 121px; padding-right: 20px; }
	.kolumna_small_2 { float: left; width: 416px; height: 121px; }
	.kolumna_small_3 { float: left; width: 487px; }
	.kolumna_small_4 { float: left; width: 80px; }
	.kolumna_small { float: left; width: 100%; padding-bottom: 20px; }
	.kolumna_small_lata { display: none; }
	.kolumna_spiskom_1 { width:  35px; float: left; }
	.kolumna_spiskom_2 { display: none; }
	.kolumna_spiskom_2a { width: 100%; float: left; text-align: left; display: inline; }
	.kolumna_spiskom_3 { width: 396px; float: left; padding-left: 10px; }
	.kolumna_spiskom_4 { width:  36px; float: left; text-align: right; }
	.kolumna_spiskom_line { width: 100%; float: left; line-height:1.3; padding: 10px 0 10px 0; border-bottom: 1px solid #CFCFCF; }
	.kolumna_spiskom_doubleline { width: 100%; float: left; line-height:1.3; padding: 10px 0 10px 0; border-top: 1px solid #CFCFCF; border-bottom: 1px solid #CFCFCF; }
	.kolumna_news_1 { width: 70px; float: left; padding-right: 10px; }
	.kolumna_news_2 { width: 350px; float: left; }
	.kolumna_news_3 { width: 50px; float: left; text-align: right; }
	.kolumna_ppo_1 { width: 437px; float: left; padding: 20px 0 5px 0; }
	.kolumna_ppo_2 { width: 50px; float: left; text-align: right; padding: 25px 0 8px 0}
	.kolumna_ppo_3 { width: 417px; float: left; padding: 0 0 0 20px; }
	.kolumna_ppo_4 { width: 50px; float: left; }
	.premierzy1A { display: none; }
	.premierzy2B { float:left; width:100%; display: inline; }
	.premierzy3C { display: none; }
	.premierzyA { display: none; }
	.premierzyB { float:left; width:190px; text-align:right; padding-right:10px; display: inline; }
	.premierzyC { display: none; }
	.premierzy1 { display: none; }
	.premierzy2 { float:left; width:200px; display: inline; }
	.premierzy3 { display: none; }
	.trend_okres_1 { display: none; }
	.trend_okres_2 { float:left;width:100%;padding-top:10px;padding-bottom:10px;text-align:center; display: inline; }

}

@media only screen and (max-width: 600px) {
	table.solid { border: 1px solid black; border-width: 1px; border-color: black; border-collapse: collapse; width: 100%; }
	table.solid td { border-style: solid; border-width: 1px; padding: 2px; font-size:80%; }
	
  	.float_center { width:90%; float: right; position: relative; left: -50%; }
  	.float_center > .child { position: relative; left: 50%;	}
  	
  	
  	
  	
  	/* główka ------------ */
  	#ogloszenia { text-align: center; }
   	#header { width:100%; overflow: auto;}
   	#logo { width: 100%; height: 169px; float: left; overflow: hidden; text-align: center; }
   	#haslo { display:none; }
   	#haslo_prawa { display:none; }
   	#english { display: none; }
   	#english1 { width: 100%; height: 40px; float: left; overflow: hidden; text-align: center; display: inline; }
   	#menu0 { width: 10%; height: 25px; padding: 3px 0 3px 0; float: left; overflow: hidden; border-bottom: 1px solid #CFCFCF; display: none; }
	#menu { width: 100%; padding: 3px 0 3px 0; float: left; overflow: hidden; text-align: center; border-bottom: 1px solid #CFCFCF; font-family: 'SourceSansPro-Regular'; }
   	
   	
   	/* tresc główki ------------ */
   	#content1 { width: 100%; float:left; padding: 10px 0 0 0; background-image: none;}
   	#content2 { width: 100%; float:left; padding: 10px 0 0 0; }
   	#content3 { width: 100%; float:left; padding: 10px 0 0 0; }
   	#content4 { width: 100%; float:left; padding: 10px 0 0 0; }
   	#content5 { width: 100%; float:left; padding: 10px 0 0 0; }
   	#content6 { display: none; }
   	#linia { display: none; }
   	#linia1 { display: none; }
   	#linia2 { display: none; }
   	
   	
   	/* podstrona ------------ */
   	#kolumna1 { display:none; }
	#kolumna2 { width:100%; float:left; overflow:hidden; }
	#kolumna3 { display:none; }
	#kolumna4 { width:100%; float:left; overflow:hidden; }
	#podmenu { width: 100%; padding: 20px 0 20px 0; float: left; overflow: hidden; line-height: 150%; font-size: 13px; font-family: 'SourceSansPro-Regular'; }
	.kolumna_small_1 { float: left; width: 100%; height: 121px; padding-right: 0; padding-bottom: 10px; text-align: center; }
	.kolumna_small_1a { display: none; }
	.kolumna_small_2 { float: left; width: 100%; height: 121px; text-align: center; }
	.kolumna_small_2a { float: left; width: 100%; }
	.kolumna_small_3 { float: left; width: 100%; }
	.kolumna_small_4 { display: none; }
	.kolumna_small { float: left; width: 100%; padding-bottom: 20px; }
	.kolumna_small_line { float: left; width: 100%; padding-bottom: 20px; border-bottom: 1px solid #CFCFCF; }
	.kolumna_small_lata { float: left; width: 100%; display: inline; padding: 20px 0 20px 0; }
	.kolumna_spiskom_1 { width: 10%; float: left; }
	.kolumna_spiskom_2 { display: none; }
	.kolumna_spiskom_2a { width: 100%; float: left; text-align: left; display: inline; }
	.kolumna_spiskom_3 { width: 80%; float: left; padding-left: 10px; }
	.kolumna_spiskom_4 { width: 6%; float: left; text-align: right; }
	.kolumna_spiskom_line { width: 100%; float: left; line-height:1.3; padding: 10px 0 10px 0; border-bottom: 1px solid #CFCFCF; }
	.kolumna_spiskom_doubleline { width: 100%; float: left; line-height:1.3; padding: 10px 0 10px 0; border-top: 1px solid #CFCFCF; border-bottom: 1px solid #CFCFCF; }
   	.kolumna_news_1 { width: 15%; float: left; padding-right: 10px; }
	.kolumna_news_2 { width: 70%; float: left; }
	.kolumna_news_3 { width: 11%; float: left; text-align: right; }
	.kolumna_ppo_1 { width: 80%; float: left; padding: 20px 0 5px 0; }
	.kolumna_ppo_2 { width: 20%; float: left; text-align: right; padding: 25px 0 8px 0}
	.kolumna_ppo_3 { width: 73%; float: left; padding: 0 0 0 20px; }
	.kolumna_ppo_4 { width: 20%; float: left; }
	.premierzy1A { display: none; }
	.premierzy2B { display: none; }
	.premierzy3C { float:left; width:100%; display: inline; }
	.premierzyA { display: none; }
	.premierzyB { display: none; }
	.premierzyC { float:left; width:95%; text-align:left; padding-left:40px; display: inline; }
	.premierzy1 { display: none; }
	.premierzy2 { display: none; }
	.premierzy3 { float:left; width: 80%; display: inline; padding-left:60px; }
	.kolumna_kontakt { display: none; }
	.kolumna_kontakt_small { float:left; width: 46%; display: inline; }
	
	/* inputs ------------ */
	.input_text_100 { width: 90%; padding: 5px 3px 5px 3px; }
}